PERTALIFE Bugs - Feature #29

HR - Payroll benefit default read only
11/19/2020 02:38 PM - Anonymous

Status: Closed Start date: 11/19/2020
Priority: Normal Due date: 11/26/2020
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

mohon dibantu untuk pembuatan default read only pada master data payroll benefit sbb:
- jika benefit type yg dipilih adalah benefit selain param KELASBPJSKES / bpjs kesehatan maka field "kelad" dibuat auto read only

trims

History

#1 - 12/02/2020 05:07 PM - Aden Baihaqi
- Assignee changed from Aden Baihaqi to Alip Sudin

#2 - 12/03/2020 06:33 AM - Aden Baihaqi

- Status changed from New to Developing

#3 - 12/03/2020 06:33 AM - Aden Baihaqi
- Status changed from Developing to QA Test
- Assignee changed from Alip Sudin to Aden Baihagi

#4 - 12/03/2020 06:33 AM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Alip Sudin

#5 - 12/03/2020 06:35 AM - Aden Baihaqi
- Status changed from Deploy to Closed
